<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc3b445941c815887f0570cdc64763eb">
  <dict>
    <!--2023-11-13 14:36:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-13 14:36:29.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2024-06-21 15:20:17.0-->
    <int key="hn_default_nr_option">3</int>
  </dict>
</config>
